ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Abhishek Srivastava" <abhish...@india.hp.com>
Subject EJB Jar Task .... works with some versions of Ant ????
Date Mon, 28 May 2001 11:46:16 GMT

Hello All,

I was happily building my EJBs with Web Logic 5.1 with the ANT release
Ant version 1.3alpha compiled on January 17 2001.

Now I downloaded the latest Ant release from the apache site
Ant version 1.3 compiled on March 2 2001

And I started to get a very annoying error message which I used to get with
Ant 1.2 (that was when I decided to upgrade to the 'then' alpha release
1.3).

I have a batch file that sets up the environment for Ant and my
application... when I use the Alpha version all my ejbs get built and
deployed. When I use the latest release I get the error message. (I set the
classpath and path with the same batch file)

C:\NImius2.0\base\Payment.xml:30: SAXException while parsing 'ejb-jar.xml'.
This
 probably indicates badly-formed XML.  Details: External entity not found:
"http
://java.sun.com/j2ee/dtds/ejb-jar_1_1.dtd".

Why does this error keep on coming in different versions of Ant ?

regards,
Abhishek.




    *****     *****     Abhishek Srivastava
    ***  /_  __ ***     Hewlett-Packard - Solutions Organization
    **  / / /_/  **     19 Cunningham Road. Bangalore -560052.
    ***    /    ***     phone +91 80 2251554 Extn:1532
    *****     *****     mailto:abhisheks@india.hp.com
      i n v e n t

         The most exciting phrase in science, the one which heralds
         new discoveries, is not Eureka!! but 'That's Funny'
                                       -- Issac Asimov.



Mime
View raw message